% ANHANG ZUM INVENTAR

\begin{center}

\textbf{Anhang zum Inventar\\Einzelaufstellungen}

\vspace{4mm}

\textbf{Sachanlagen}

\begin{table}[ht]
	\setlength{\arrayrulewidth}{0.2mm}
	\setlength{\tabcolsep}{1.0mm}
	\renewcommand{\arraystretch}{1.5}
	\small
	\begin{tabular}{ R{18mm} | L{97.6mm} R{50mm} }
		\hline
		Inventarnr. & \multicolumn{2}{l}{Beschreibung} \\
								& Eingangsdatum & Anschaffungskosten \\
								& Abschreibungsoption und Dauer & Buchwert am Bilanzstichtag \\
			& & \\
		\BHPlaceholder{FixedAssetList}
	\end{tabular}
\end{table}

\end{center}
